## ruby-beefcake 1.0.0

=== debian/changelog ===
ruby-beefcake (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #762741)

 -- Tim Potter <tpot@hp.com>  Thu, 25 Sep 2014 06:19:45 +1000
