=== debian/control ===
Source: ruby-beefcake
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-minitest
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-beefcake.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-beefcake.git;a=summary
Homepage: https://github.com/protobuf-ruby/beefcake
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-beefcake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: sane Google Protocol Buffers library for Ruby
 A sane Google Protocol Buffers library for Ruby. This package
 provides a generator plugin for the Protocol Buffer compiler
 which generates Ruby marshaling and unmarshaling code for data
 encoded in Protocol Buffer format.
