## ruby-beefcake 1.2.0

=== debian/changelog ===
ruby-beefcake (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * New upstream version 1.2.0
  * install upstream changelog
  * Run wrap-and-sort on packaging files
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream/metadata
  * Set debhelper-compat to 12
  * Set Testsuite to autopkgtest-pkg-ruby
  * Use salsa.debian.org in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Cédric Boutillier <boutil@debian.org>  Fri, 30 Aug 2019 14:34:01 +0200
