=== debian/control ===
Source: ruby-beefcake
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-minitest
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-beefcake.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-beefcake
Homepage: https://github.com/protobuf-ruby/beefcake
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-beefcake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: sane Google Protocol Buffers library for Ruby
 A sane Google Protocol Buffers library for Ruby. This package
 provides a generator plugin for the Protocol Buffer compiler
 which generates Ruby marshaling and unmarshaling code for data
 encoded in Protocol Buffer format.
