=== debian/watch ===
version=3
https://gemwatch.debian.net/beefcake .*/beefcake-(.*).tar.gz
